Lucene search

K
f5F5F5:K13518
HistoryApr 05, 2012 - 2:07 a.m.

Multiple PHP vulnerabilities

2012-04-0502:07:00
support.f5.com
34

10 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:C/I:C/A:C

0.975 High

EPSS

Percentile

100.0%

F5 Product Development has evaluated the currently-supported releases for potential vulnerability, and has determined that none of the products listed below are affected.

Product Versions known to be vulnerable Versions known to be not vulnerable Vulnerable component or feature
BIG-IP LTM None 10.x
11.x None
BIG-IP GTM None 10.x
11.x None
BIG-IP ASM None 10.x
11.x None
BIG-IP Link Controller None 10.x
11.x None
BIG-IP WebAccelerator None 10.x
11.x None
BIG-IP PSM None 10.x
11.x None
BIG-IP WOM None 10.x
11.x None
BIG-IP APM None 10.x
11.x None
BIG-IP Edge Gateway None 10.x
11.x None
BIG-IP Analytics None 11.x None
BIG-IP AFM None 11.x None
BIG-IP PEM None 11.x None
BIG-IP AAM None 11.x None
FirePass None 6.x
7.x None
Enterprise Manager None 1.x
2.x
3.x None
ARX None 5.x
6.x None

None

10 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:C/I:C/A:C

0.975 High

EPSS

Percentile

100.0%